function ExecuteScript(strId)
{
  switch (strId)
  {
      case "5r8SMlSygHd":
        Script1();
        break;
      case "6MkfuL98Vfv":
        Script2();
        break;
      case "5zD0q9zzYIm":
        Script3();
        break;
      case "6lNT2EfvIhF":
        Script4();
        break;
      case "6bA31aDnrLR":
        Script5();
        break;
      case "6gBxkBeFrcY":
        Script6();
        break;
      case "5sGdhzs14A8":
        Script7();
        break;
      case "5fwNw37yKH5":
        Script8();
        break;
      case "6X61WfTYE5Q":
        Script9();
        break;
      case "5yX7MVCHKO4":
        Script10();
        break;
      case "6HVTmYn7E6g":
        Script11();
        break;
      case "62GPYizu0On":
        Script12();
        break;
      case "6pLSveL6odf":
        Script13();
        break;
      case "6ccTzxyxa9U":
        Script14();
        break;
      case "5eff6pSR2E6":
        Script15();
        break;
      case "6jE5TNBHqxs":
        Script16();
        break;
      case "6fWFOVuYrbG":
        Script17();
        break;
      case "6g7FdY4OGnB":
        Script18();
        break;
      case "5hxmn2fxQ8e":
        Script19();
        break;
      case "5bc2R2d3EgF":
        Script20();
        break;
      case "6J2OZAhbfuv":
        Script21();
        break;
      case "62vKFsLuy1I":
        Script22();
        break;
      case "6lq9TWthCa6":
        Script23();
        break;
      case "68j0Uhif60q":
        Script24();
        break;
      case "5iAZy29LVH1":
        Script25();
        break;
      case "5eivzkLIopn":
        Script26();
        break;
      case "6OUm9uj3q03":
        Script27();
        break;
      case "5VG8BQlXyUR":
        Script28();
        break;
      case "5yTtyJXX6Lh":
        Script29();
        break;
      case "5oEVztrqdhk":
        Script30();
        break;
      case "6iVvIZIQLz7":
        Script31();
        break;
      case "5oXm1QCtgX3":
        Script32();
        break;
      case "6LcE6GAtTmX":
        Script33();
        break;
      case "6XcbOr9K90Y":
        Script34();
        break;
      case "61iw124llSF":
        Script35();
        break;
      case "6nMZZCXyG51":
        Script36();
        break;
      case "6QgHq3eVcoA":
        Script37();
        break;
      case "5yCXPuoGBez":
        Script38();
        break;
      case "5sRR6tFPsAC":
        Script39();
        break;
      case "6TU3ZlIPzZG":
        Script40();
        break;
      case "6iRKqSIBXP1":
        Script41();
        break;
      case "6cdAJcQruel":
        Script42();
        break;
      case "6k5OdzSvWLP":
        Script43();
        break;
      case "5sjeU2NMcUv":
        Script44();
        break;
      case "6EvIHUUWVpl":
        Script45();
        break;
      case "6joxKJinAuk":
        Script46();
        break;
      case "5hTNT14XPkR":
        Script47();
        break;
      case "6e9CoYYKDSX":
        Script48();
        break;
      case "5j7C1mpgjCt":
        Script49();
        break;
      case "5ldotY4KEm8":
        Script50();
        break;
      case "62Un4vvQQg0":
        Script51();
        break;
      case "678HI2DZkCb":
        Script52();
        break;
      case "6AzjgTA8GLd":
        Script53();
        break;
      case "6kZqJ3W4REa":
        Script54();
        break;
      case "61wt5Gr3zig":
        Script55();
        break;
      case "6Hv9oZL2wdI":
        Script56();
        break;
      case "6TJ9vuYJb91":
        Script57();
        break;
      case "67YuJlfba7E":
        Script58();
        break;
      case "5wj4jonw3Ux":
        Script59();
        break;
      case "5v2naGw8g2A":
        Script60();
        break;
      case "68B0dVFQnNy":
        Script61();
        break;
      case "6ql1gn9KaHt":
        Script62();
        break;
      case "60MqySdNx6b":
        Script63();
        break;
      case "6ZeLNfZ1lyt":
        Script64();
        break;
      case "6LopNKf8868":
        Script65();
        break;
      case "6SvWbxWJwWH":
        Script66();
        break;
      case "6m6VWNvGKZ9":
        Script67();
        break;
      case "6gBSdHoaVM5":
        Script68();
        break;
      case "61Yx8f2Qtf3":
        Script69();
        break;
      case "5ghZOZmqF87":
        Script70();
        break;
      case "6Bl6eMrfHq5":
        Script71();
        break;
      case "6dKywqMutOh":
        Script72();
        break;
      case "67vhePyOeT4":
        Script73();
        break;
      case "5wRAMclAVps":
        Script74();
        break;
      case "5nNQbaYYTkB":
        Script75();
        break;
      case "5saDD1Zb3Kl":
        Script76();
        break;
      case "5iLV0VIZ97T":
        Script77();
        break;
      case "5md1fLMMtO0":
        Script78();
        break;
      case "6WYPy63D6ri":
        Script79();
        break;
      case "6p4qhW6AK4p":
        Script80();
        break;
      case "6KrhHkvwpU5":
        Script81();
        break;
      case "66Af2BdKYbW":
        Script82();
        break;
      case "6EmTvdlXAYJ":
        Script83();
        break;
      case "5qz044ksyDC":
        Script84();
        break;
      case "6143zTeW9Pg":
        Script85();
        break;
      case "5qRmYBSJxvm":
        Script86();
        break;
      case "6kIeFKxi813":
        Script87();
        break;
      case "6myUElU9aPM":
        Script88();
        break;
      case "6rI8aLZY0GK":
        Script89();
        break;
      case "6hiTdvkhddL":
        Script90();
        break;
      case "5fMFVbSwLBZ":
        Script91();
        break;
      case "6To80eOntHo":
        Script92();
        break;
      case "6KWyOwuoAOS":
        Script93();
        break;
      case "6IlSrVLUG34":
        Script94();
        break;
      case "6OKc6J0gJ2T":
        Script95();
        break;
      case "6fTHzNGoag5":
        Script96();
        break;
      case "6je2iGsEgrH":
        Script97();
        break;
      case "6jtEfRUDB0k":
        Script98();
        break;
      case "6ljFeusvyNr":
        Script99();
        break;
      case "6rS3RqTlTS1":
        Script100();
        break;
      case "6AWRyd4UCFC":
        Script101();
        break;
      case "6iC8EofLrNz":
        Script102();
        break;
      case "6DzEXCRQ7vT":
        Script103();
        break;
      case "6Ybl5FOZUk0":
        Script104();
        break;
      case "6f4qn1obsfJ":
        Script105();
        break;
      case "6EdA8isOanR":
        Script106();
        break;
      case "6aZoVDkNzUZ":
        Script107();
        break;
      case "6D1gilN1vhF":
        Script108();
        break;
      case "5jW2diM9mGo":
        Script109();
        break;
      case "5oMsGQYbzbI":
        Script110();
        break;
      case "5wMXNfuy9Ry":
        Script111();
        break;
  }
}

window.InitExecuteScripts = function()
{
var player = GetPlayer();
var object = player.object;
var once = player.once;
var addToTimeline = player.addToTimeline;
var setVar = player.SetVar;
var getVar = player.GetVar;
var update = player.update;
var pointerX = player.pointerX;
var pointerY = player.pointerY;
var showPointer = player.showPointer;
var hidePointer = player.hidePointer;
var slideWidth = player.slideWidth;
var slideHeight = player.slideHeight;
};
